@charset "UTF-8";

@font-face{
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
}



/*Text-Align*/
.align-right
{
	text-align:right;
}

.align-left
{
	text-align:left;
}

.align-center
{
	text-align:center;
}

/*Content Bilder*/
.csc-textpic-intext-right .csc-textpic-imagewrap,
.csc-textpic-intext-left .csc-textpic-imagewrap,
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap
{
	max-width:50%;
}

.csc-textpic-intext-right-nowrap-1010 .csc-textpic-text,
.csc-textpic-intext-left-nowrap-1010 .csc-textpic-text
{
	margin:0;
}

.site-footer ul
{
	padding:0;
	margin:0;
	list-style-type:none;
}

#nav-open > header > div.fixedmenu > ul > li:nth-child(8) > a > img{
	//margin-top:-5px;
}

#nav-open > header > div.fixedmenu > ul > li:nth-child(8) > a {
    background-color: #808183;
    padding: 0;
}
.pid-2 .fixedmenu ul li:first-child{
padding-left:30px;
}
.offer{
	width: 100%;
    border: 2px solid #c61d28;
    max-width: 1000px;
    margin: auto;
    text-align: center;
    padding-bottom: 22px;
    margin-bottom: 42px;
    margin-top: 45px;
    background: white;
}

.offer__divider{
	width: 50%;
    margin-top: -22px;
    border-left: 30px solid transparent;
    float: right;
    position: relative;
    background-color: transparent !important;
    border-bottom: 20px solid #c61d28;
    transform: translateX(2px);
}
.offer_description__headline{
	float:left;
	padding: 25px;
    font-weight: bold;
    font-size: 30px;
}
.offer_description__additional{
		float:right;
		padding: 5px;
}
/*Farben*/
/*Schriftfarben*/
body{color:#555555;}
/*Links - Allgemein*/
a:link, a:focus, a:hover, a:visited{color:#999999}
/*Links - im Header/Mainmenü*/
.site-nav a:link,.site-nav a:focus,.site-nav a:hover,.site-nav a:visited{color:#ffffff}
/*Links - in der Sidebar links*/
.leftContent  a:link,.leftContent a:focus,.leftContent a:hover,.leftContent a:visited{color:#da3429}
/*Links - im Content*/
.centerContainer a:link,.centerContainer a:focus,.centerContainer a:hover,.centerContainer a:visited{color:#da3429}
/*Links - in der Sidebar rechts*/
.rightContainer a:link,.rightContainer a:focus,.rightContainer a:hover,.rightContainer a:visited{color:#da3429}
/*Footer*/
.site-footer{
	color:#ffffff;
	background-color: #808183;
	padding-top: 10px;
	text-align:center;
}

.site-footer a{
	color:#ffffff;
}

.pid-2 .site-footer,.pid-42 .site-footer,.pid-43 .site-footer,.pid-57 .site-footer,.pid-58 .site-footer,
.pid-59 .site-footer,.pid-107 .site-footer,.pid-142 .site-footer{
	background-color: #ffffff;
}



.site-footer img {
    width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0px 10px 5px 10px;
	background-color: #ffffff;
}

/*Links - im Footer*/
.site-footer .innerWrap a:link,..site-footer .innerWrap a:focus,..site-footer .innerWrap a:hover,..site-footer .innerWrap a:visited{color:#aaaaaa}
/*Pagination Buttons/Links*/
.news .page-navigation li a,.tx-indexedsearch .tx-indexedsearch-browsebox LI a,.tx-indexedsearch-browsebox li a:link{color:#555555;}
/*
*Pagination REV2 AG2 06.02.2017
*/
#c79 > div > div > div.page-navigation > p {
    display: none;
}
.f3-widget-paginator {
    margin: 0 auto;
    text-align: center;
    padding: 0;
    padding-top: 45px;
}
 .f3-widget-paginator li {
    list-style: none;
    padding-right: 1em;
    display: inline-block;
}
.page-navigation {
    clear: both;
}
/*Hintergrundfarben*/
body{background-color:#ffffff;}
/*Oben - Logo, Menü, Suche*/
.site-nav{background-color:#808183;}

/*Klickpfad*/
.breadcrumb{background-color:transparent;}
/*Contentbereich*/
.site-inhalt{background-color:#ffffff;}
/*Footer*/
.site-footer{
	// background-color:#555555;
	// padding: 0em 1em 1em 1em;
}

.site-footer-logos .footer-logos{
	margin:0 auto;
}



.site-footer-logos .footer-logos img{
	height:50px;
	width:auto;
}

#c766, #c105{
	clear:both;
}
#c766 .media-row{
	float:left;
}

#c766 .media-row img{
	width:auto!important;
}

/*tabellenRahmen*/
.contenttable td,.contenttable th, .ce-table th, .ce-table td, table th, table td{border-color:#cdcdcd;!important}


/*Links Allgemein*/
a:link, a:focus, a:hover, a:visited{text-decoration:none;}

/*Aktive Menüelemente*/
.active, .current
{
	font-weight:bold;
}

.subMenu a.active{
	//color: #808183;
	color: #e20003;
    //background: white;
	background: #c5c2c2;
	
}

.subsubMenu a.active{
	//background: #c5c2c2 url("../img/Submenueanstrichrot.png") no-repeat scroll 15px 15px / 36px auto;
}
	
.subsubMenu {
    list-style: none;
	padding-left: 0px;
}
.subMenu a{
	padding-left: 60px;
}

/*Überschriften*/
H1
{
	font-size:30px;
	text-align:center;
	color:#E20003;
}

H2,H3,H4,H5
{
	font-size:26px;
}

H3
{
	font-style:italic;
}

H4,H5
{
	width:100%;
}

H4
{
	border-bottom:1px solid;
	padding:2px;
}

H5
{
	background-color:#dedede;
	padding:2px;
}

/*Tabellen*/

.contenttable, .ce-table
{
	width:100%;
}

.contenttable td,.contenttable th, .ce-table th, .ce-table td, table th, table td
{
	padding:4px;
	border-bottom:1px solid #cdcdcd;
}

.contenttable thead, .ce-table thead
{
	
}

.contenttable tbody .tr-odd, .ce-table tbody .tr-odd
{
	background-color:#efefef;
}

.contenttable tbody .tr-even, .ce-table tbody .tr-even
{
	background-color:#ffffff
}

/*FORMS [begin]*/
div.csc-mailform ol 
{
	list-style:none;
}
div.csc-mailform ol li 
{
	padding:5px;
}

input[type="text"],textarea,input[type="search"],.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword
{
	border:1px solid #cdcdcd;
	padding:2px 8px;
	width:100%;
	max-width:300px;
}

input[type="button"], input[type="reset"], input[type="submit"]
{
	background-color:#ffffff;
	border:1px solid #cdcdcd;
	min-width:150px;
	padding:2px;
	width:100%;
	max-width:300px;	
}
/*FORMS [end]*/

LI{
	list-style-position:outside;
}

/*SEARCH [begin]*/

.tx-indexedsearch-searchbox TABLE
{
	width:100%;
	max-width:500px;
}

.tx-indexedsearch-icon, .tx-indexedsearch-info, .tx-indexedsearch-percent
{
	display:none;
}

.tx-indexedsearch-result-number
{
	width:0;
}

.tx-indexedsearch-searchbox label
{
	width:100%;
	max-width:300px;
}

/*SEARCH [end]*/

body
{
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:18px;
	line-height:26px;
}
img{
	max-width:100%;
	height:auto;
}

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#c51 > div > div.center_wrap.layout_0{
	padding-bottom: 20px;
	padding-top: 20px;
}
.container
{
	margin:0 auto;
	padding:0;
}
.row
{
	float:left;
	width:100%;
	clear:both;
	margin-left:0px;
	margin-right:0px;
}
.columns
{
	float:left;
	//padding-left: 1em;
	//padding-right: 1em;
	width:100%;
}

.firstCol
{
	padding-left: 0em;
}

.lastCol
{
	padding-right: 0em;
}

.site-nav,.site-header,.site-inhalt,.site-video,.site-rezensionen,.site-footer,.site-calltoaction{
	width:100%;
	float:left;
	clear:both;
}
.site-nav
{
	min-height:120px;
	position:relative;
	z-index:9999999;
	background-image:url('../img/sitenavbackground.png');
	background-repeat:repeat;
	background-position: 0 -16px;
}


.site-nav ul{
	//float:right;
	margin: 0 auto;
	//padding: 0;
	list-style: none;
	margin-right: 31px;
	text-align: center;
    width: 100%;
}

.site-nav li{
	display: inline-block;
}


.site-nav a, .site-nav .showSubMenu{
	padding:1em 1em;
	display: block;
	margin-bottom: 1px;
	text-decoration: none;
	
}

.site-nav a:active, .site-nav a:hover{
	outline:0;
}

.site-nav .showSubMenu {
    color: gray;
    font-size: 18px;
    //font-weight: bold;
    //padding: 0.6em 0.8em !important;
	padding: 1.3em 0.8em !important;
    position: absolute;
    right: 0;
    top: 0;
}

.subMenuWrap {
    
}

/*
.subMenuWrap ul {
    list-style-image: url("../img/Submenueanstrich.png");
    list-style-position: inside;
    list-style-type: unset;
}
*/

.withSubMenu
{
	position:relative;
}

.withSubMenu ul
{
	background-color:#ffffff;
	display:none;
}

.subMenuWrap .withSubMenu ul{
	
}
.subMenuWrap .withSubMenu ul li{
	margin-left:1.5em;
	background-color:#cdcdcd;
}

.subMenuWrap .withSubMenu ul li a{
	font-size:14px;
}

.open
{
	display:block!important;
}

.open .glyphicon-menu-hamburger{
	display: none;
}


.subMenu
{
	list-style-type:none;
	margin:0;
	padding:0;
	//float:none;
	float:right;
	background-color: #808183;
    	//max-width: 260px;
	width: 242px;
	margin-bottom:10em;
}

.subMenu .subMenu
{
	padding-left:1em;
}

/*
.subMenu a{
    color: white;
    display: inline-block;
    padding: 0.5em 0.5em 0.5em 3em;
    margin-bottom: 1px;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px solid white;
    font-weight: bold;
    text-align: right;
    font-size: 16px;
    word-break: break-word;

}
*/
.subMenu a{
    color: white;
    display: inline-block;
    padding: 0.5em 1.7em 0.5em 0.5em;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px solid white;
    font-weight: bold;
    text-align: right;
    font-size: 16px;
    word-break: break-word;
}


.subMenuWrap li {
	//background: url("../img/Submenueanstrich.png") no-repeat scroll 10px 16px / 26px auto;
}
.subsubMenu li {
	//background: url("../img/Submenueanstrich.png") no-repeat scroll 15px 15px / 36px auto;
}


.withSubMenu ul .withSubMenu ul
{
	position:relative;
	padding-left:1em;
}


/*SUCHE*/

.site-nav .indexedsearchbox
{
	float: right;
    clear: both;
	padding-right:1em;
}

.site-nav .searchbox-button
{
	border:0px;
	cursor:pointer;
	color:#cdcdcd;
	margin-left:-1.5em;
}

.site-nav .searchbox-sword
{
	width:300px;
}

/*Klickpfad*/
.breadcrumb {
    color: #999999;
    font-size: 14px;
    height: 0;
    margin: 0 auto;
    max-width: 1000px;
    //padding: 0 0 12px 16px;
	padding: 0 0 12px 41px;
    position: relative;
    top: 14px;
}

.carousel-indicators {
    bottom: 30px;
}


.centerContainer .breadcrumb a:link,
.centerContainer .breadcrumb a:focus,
.centerContainer .breadcrumb a:hover,
.centerContainer .breadcrumb a:visited {
    color: #999999;
}

/*Hauptinhalt*/
.centerContainer
{
	padding:0;
}

.csc-default
{
	margin-bottom:2em;
}

.fsc-default > * {
    margin-right: auto;
    max-width: 1000px;
}

.site-footer .fsc-default > * {
    max-width: 100%;
}

/*News*/
.news .article h3 {
    margin-bottom: 15px;
}
.news .article .news-list-date
{
	margin:1.5em 0 1em 0;
	//float:right;
	text-align:right;
}
.news .article .columns
{
	padding:0;
}

.news-list-view img {
    height: auto;
    max-height: 150px;
    max-width: 300px;
    width: auto;
}

.news-img-wrap {
    width: 100%;
	max-width: 900px;
}
.news-img-wrap .outer {
    float: left;
	max-height: 190px!important;
    overflow: hidden;
	margin: 5px;
}
.news-text-wrap {
    clear: both;
}


/*BBZ*/
/*Menüs oben*/
.headerLogo{
	background-image:url('../img/navieckenelement.png');
	background-repeat:no-repeat;
	background-position: 100% top;
	border-left:0px;
	border-top:0px;
	max-width: 25%;
	height:126px;
	background-size: cover;
	//position:absolute;
	z-index:9970;
}

.headermenu{
	width: auto!important;
}

.headermenu {
    max-width: 1000px;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    float: none;
}


.headerLogo > div > div > div{
	margin-top: 17px;
    width: 70%;
}


.headerLogofixed img {
    height: 44px;
    left: 48px;
    position: absolute;
    top: -8px;
    width: auto;
}

#c99 {
	margin-top: 20px;
    position: relative;
    right: 13px;
    width: auto;
}

#c99 .fa{
	padding-left: 0.5em;
	padding-right: 0.5em;
}

#c99 .fa.fa-home{
	float: left;
	margin-top: 7px;
}

#c99 .fa.fa-envelope-o {
    float: left;
    margin-top: 7px;
}

#c99 .fa.fa-phone {
    float: left;
    margin-top: 7px;
}

#c99 a {
    float: left;
	padding: 0;
}

#c100 {
    margin-top: 26px;
    position: relative;
    right: 160px;
}


.layout_6 .onepage_content{
 
}
.layout_6 H1{
	font-size:50px;
}
.topbar_white{
	background-color:#ffffff;
	height:63px;
	vertical-align:middle;
	color:#E20003;
	font-size:12px;
}

.topbar_white a:link,.topbar_white a:visited{color:#E20003;}

#onepagemenu{
	background-color:#808183;
	z-index:9950;
}

.onepagemenufixed{
	position:fixed;
	top:0;
	left:0;
	width:100%;
}

.onepagemenufixed .onepagemenu_wrap{
	max-width: none!important;
}


.headerLogo img {
    height: 44px;
    //left: 5px;
	right: -5px;
    position: absolute;
    top: 26px;
    width: auto;
	}

.headerLogofixed {
    background-position: left top;
    background-size: contain;
    height: 62px;
    left: 0;
    position: fixed;
    top: 0;
	width: 305px!important;
	display: none;
}

.offer.vertical{

}

.offer.horizontal{

}

.headerLogofixed img {
    height: 36px;
    left: 25px;
    position: absolute;
    top: -3px;
    width: auto;
}

/*Fixes Menü links*/
.fixedmenu{
	position:fixed;
	left:0;
	top:150px;
	z-index: 9999999;
}

.fixedmenu ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

.fixedmenu li{
    position:relative;
	margin: 5px 5px 5px -10px;
}

.fixedmenu li a{
	background-color: #ffffff;
    border: 1px solid #e20003;
    height: 50px;
    width: 50px;
    transition: left 0.5s ease 0s;
	
	position:relative;
	//display: block;
	display: table-cell;
	vertical-align: middle;
	
	padding: 0 3px;
}
.fixedmenu li:hover {
	padding-left: 30px;
}

.iconmenuactive {
    padding-left: 30px;
}


.mainMenu .openmenulogo {
    display: none;
}

.homehouse{
	display: none !important;
}
.open .homehouse{
	display: none !important;
}

.parallax{
	background-position: center center;
	height: 100%;
	overflow: hidden;
	background-repeat: no-repeat;
    background-size: cover;
}

.showSubMenu{
	cursor: pointer;
	background-color: #ffffff;
}


.anchormenu {
    display: inline;
    position: fixed;
    right: 0;
    font-size: 15px;
    color: #fff;
	width: 141px;
}
.anchormenu a {
    color: #E20003!important;
    background: transparent;
    display: block!important;
    margin:0px 0px 0px 10px;
	padding: 4px 2px;
}

.anchormenu i.fa {
    float: left;
    padding: 6px;
}
	
/* menu breakpoints */
@media screen and (max-width:1290px){
	
	
	.site-nav a, .site-nav .showSubMenu{
		padding: 1em 1em;
	}
	
	.onepagemenufixed a{
    margin-top: 0;
    padding: 18px 0.5em;
	}
	
	.headerLogo{
	background-image:url('../img/navieckenelement.png');
	background-repeat:no-repeat;
	background-position: 100% top;
	border-left:0px;
	border-top:0px;
	max-width: 50%;
	width: 305px!important;
	height:63px;
	background-size: cover;
	//position:absolute;
	z-index:9970;
	}
	
	.headerLogo > div > div > div {
		margin-top: 27px;
	}
	.headerLogofixed{
		max-width: 400px;
	}
	
	.headerLogo img {
    height: 40px;
    position: absolute;
    right: -15px;
    top: -15px;
    width: auto;
	}
	
	.headerLogofixed img {
    height: 36px;
    left: 25px;
    position: absolute;
    top: -13px;
    width: auto;
	}
	
}


#back-top-top {
    background-color: #808183;
    bottom: 75px;
    color: #ffffff;
    height: 36px;
    padding-left: 13px;
    padding-top: 4px;
    position: fixed;
    right: 30px;
    width: 36px;
	border-radius: 5px;
	display: none;
}


/*Onepageer*/
.onepage_content{
	display:block;
	width:100%;
}
.onepage_content_inner .fsc-default, .onepage_content_inner > .center_wrap, .onepagemenu_wrap, .header-content-wrap{
	max-width:1000px;
	width:100%;
	margin:0 auto;
}


.header-content-inner{
	float:right;
}

.onepagemenu_inner{
	float:left;                                                                                                                                      
}

/*Kacheln für Leistungen*/
.atr_kachel{
	-webkit-box-shadow: 0px 0px 35px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 35px -8px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 35px -8px rgba(0,0,0,0.75);	
	position:relative;
	height:200px;
	max-width:410px;
	margin:30px;
	background-color: #ffffff;
}

.atr_kachel .atr_kachel_media{
	padding:50px 15px;
	text-align:center;
	background-color: #ffffff;
}

.atr_kachel .atr_kachel_innerwrap{
	height:50px;
	width:100%;
	position:absolute;
	bottom:0;
     -moz-transition:all .5s ease 0s;
     -o-transition:all .5s ease 0s;
     -ms-transition:all .5s ease 0s;
     -webkit-transition:all .5s ease 0s;
     transition:all .5s ease 0s;	
}

.atr_kachel .atr_kachel_text_wrapper{
	background-color:#E20003;
	color:#ffffff;
	width:100%;
	height:100%;
	position:absolute;
	bottom:0;
	overflow:hidden;	
}

.atr_kachel .atr_kachel_innerwrap .fa-caret-up{
    color: #E20003;
    position: absolute;
    font-size: 45px;
    top: -30px;
    right: 20px;
}

.atr_kachel .atr_kachel_innerwrap:hover{
	height:150px;
     -moz-transition:all .5s ease 0s;
     -o-transition:all .5s ease 0s;
     -ms-transition:all .5s ease 0s;
     -webkit-transition:all .5s ease 0s;
     transition:all .5s ease 0s;	
}

.atr_kachel .atr_kachel_text{
	padding:45px 15px 15px 15px;
}

/*Trenner*/

.divider_right{
	width:50%;
	margin-top:-40px;
	border-left: 30px solid transparent;
	float:right;
	position:relative;
	background-color:transparent !important;
}

.divider_right.layout_0{
	border-bottom: 40px solid #ffffff;
}

.divider_right.layout_1{
	border-bottom: 40px solid #c5c2c2;
}

.divider_right.layout_2{
	border-bottom: 40px solid #ffffff;
}

.divider_right.layout_3{
	border-bottom: 40px solid #ffffff;
}


.layout-4:before {
	content: "";
	width:60%;
	//margin-top:-67px;
	margin-top:-83px;
	border-left: 30px solid transparent;
	float:right;
	position:relative;
	right: -15px;
	background-color:transparent !important;
	border-bottom: 40px solid #ffffff;
}
.divider_right.layout_6{
	border-bottom: 40px solid #c5c2c2;
}

/*Full Width Image */

.full_width_image{
	width:100%;
	background-size:cover;
	background-repeat:no-repeat;
}

/*News*/
#c49 .news-list-view{
	float:left;
}

#c49 .news .article, .news-list-view .news-list-item{
	float:left;
	width:33%;
	clear:none;
	padding: 0 15px;
}

.news .article .columns{
	float:none;
}

.news .articlewithdetails{
	float:none;
	width:100%;
}

/*ContentSlider*/

.atr_contentslider .carousel-control.left, .atr_contentslider .carousel-control.right {
	background-image:none;
}

.atr_contentslider .carousel-control.left{margin-left:-100px;}
.atr_contentslider .carousel-control.right{margin-right:-100px;}

/*Menü mit Bild im Hintergrund*/

.full_width_image_menu .fsc-default{
	max-width:100%;
	width:100%;
	padding:15px;
	float:left;
	background-color: rgba(255,255,255,0.7);
}

.ce-menu-99{
	
}

.ce-menu-99{
	float:left;
}

.ce-menu-99 a{
	display:block;
	float:left;
}

.ce-menu-99 img.img-sw {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: url(desaturate.svg#greyscale);
filter: gray;
-webkit-filter: grayscale(1);
}

.ce-menu-99 img.img-sw:hover{
	filter: none;
}

/* hamburger in out */
@media screen and (max-width:1030px){
	.mainMenu,.onepagemenu_wrap
	{
		display:none;
	}
	
	.headerLogo > div > div > div {
		margin-top: 70px;
		width: 70%;
	}
	
	.headerLogofixed div > div > div {
		margin-top: 0px;
		width: 70%;
	}
	
	.headermenu {
		width: auto !important;
		float: right;
	}
	
	/*
	.headerLogo {
		background-image: url("../img/navieckenelement.png");
		background-position: 100% top;
		background-repeat: no-repeat;
		background-size: cover;
		border-left: 0 none;
		border-top: 0 none;
		height: 126px;
		max-width: 400px;
		width: 305px !important;
		z-index: 9970;
	}
	*/
	.headerLogo img {
    height: 40px;
    position: absolute;
    right: -15px;
    top: -5px;
    width: auto;
	}
	
	.headerLogofixed {
    background-position: left top;
    background-size: contain;
    height: 60px;
    left: 0;
    position: fixed;
    top: 0;
	width: 318px!important;
	}
	
	.headerLogofixed img {
    height: 25px;
    left: 57px;
    position: absolute;
    top: 1px;
    width: auto;
	}
	
	.headerLogo > div > div > div{
		margin-top: 17px;
	}
	
	.site-nav ul, .site-nav a {
		float: none;
	}
	
	.site-nav ul {
		background-color: #808183;
		left: 0;
		margin-top: 60px;
		position: absolute;
		width: 100%;
		z-index: 999;
	}
	
	.homehouse{
		display: inline-block !important;
		font-size: 33px;
		padding: 0.4em !important;
		float: right !important;
		color: #ffffff !important;
	}
	
	.layout_3 p {
		padding-right: 3em;
	}
	
	.carousel-control{
		display: none;
	}
	
}

@media screen and (min-width:1030px){
	.onlyMobile
	{
		display:none;
	}
}


.glyphicon-menu-hamburger{
	color: #ffffff;
	font-size: 30px;
    padding: 0.5em;
	cursor: pointer;
}

.glyphicon-remove {
    color: #ffffff;
    font-size: 30px;
    padding: 0.5em;
	z-index:9999;
	cursor: pointer;
}

.onlyMobile{
		float: right;
}

.onepagemenufixed .onlyMobile{
		float: right;
}


.site-header{
	text-align: center;
	max-height:500px;
	overflow:hidden;
	display: table-cell;
    vertical-align: middle;
	position:relative;
}



.site-rezensionen{
	padding-bottom: 2em;
	padding-top: 2em;
}

.site-calltoaction{
	padding-bottom: 2em;
	padding-top: 2em;
}


.centerContainer .fsc-default{
	padding:15px;
}

.layout-4 {
    padding-top: 35px !important;
}

.centerContainer .fsc-default.header{
	padding-bottom:15px;
}

/*Layouts*/
.layout_1{
	background-color:#c5c2c2;
}

.layout_2{
	background-image: url("../img/Sichellinks.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
}

.layout_3 .onepage_content{
	background-image: url("../img/Sichelrechts.png");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
	margin-top: -40px;
	padding-top: 40px;
	position: relative;
}

/* Dunkelgrauern Footer Unterseiten*/
.layout_5{
	background-color: #808183;
	color: #ffffff;
	padding: 20px 20%;
}

.layout_5 a {
    color: #ffffff;
}



.layout_5 .fa.fa-envelope-o {
    float: left;
    margin-top: 4px;
}
.layout_6{
	background-color:#c5c2c2;
}

.leftContainer{
	background-image: url("../img/Sichellinks.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 190px 94vh;
	width: 190px;
    height: 900px;
	min-width: 190px;
}


.leftContainer div:first-child{
	min-height: 1000px;
}
.subMenu a:hover {
    //color: #808183;
	color: #e20003;
    //background: white;
	background: #c5c2c2;
}

.subsubMenu a:hover{
	//background: #c5c2c2 url("../img/Submenueanstrichrot.png") no-repeat scroll 15px 15px / 36px auto;
}

@media print {
	.breadcrumb,.carousel,.leftContainer,.subMenu,.site-nav,.site-footer,.fixedmenu,.anchormenu{
		display: none!important;
	}
}



/*Floats*/
.float-left{float:left;}
.float-right{float:right;}
.float-none{float:none;}

/*Clear*/
.clear{clear:both;}
.clear-left{clear:left;}
.clear-right{clear:right;}


.anfahrt {
    height: 450px;
	padding: 0px 50px 0px 50px;
    background-color: #ffffff;
}

/* Footer Links Startseite */
#c105 {
    color: #e20003;
    text-align: center;
}

#c105 > p > a {
	color: #e20003;
}

#c105 > p > i {
    font-size: 9px;
	position: relative;
	bottom: 3px;
}

/* Footer Links Unterseiten der Startseite */
#c339 {
    color: #ffffff;
    text-align: center;
}

#c339 > p > a {
	color: #ffffff;
}

#c339 > p > i {
    font-size: 9px;
	position: relative;
	bottom: 3px;
}

/* Footer Links Downloadbereich */
#c341 {
    color: #ffffff;
    text-align: center;
}

#c341 > p > a {
	color: #ffffff;
}

#c341 > p > i {
    font-size: 9px;
	position: relative;
	bottom: 3px;
}



.external-link-new-window::before, 
.external-link::before, 
.internal-link::before, 
.internal-link-new-window::before, 
.download::before, .mail::before{
	display: none;
}

@media screen and (min-width:880px){
	.site-nav li
	{
		//float:left;
		display: inline-block;
	}
	
	.withSubMenu .showSubMenu{
		display: none !important;
	}
	.withSubMenu ul{
		display: none !important;
	}
	.withSubMenu ul .showSubMenu{
		display: none !important;
	}
	.withSubMenu ul ul{
		display: none !important;
	}
	
}
@media screen and (max-width:880px){
	.site-nav li {
		display: block;
		text-align: left;
	}
	
	.withSubMenu ul {
    position: relative;
	margin-top: 0;
	}
	
	.site-nav ul ul{
		border-top: 3px solid #e20003;
	}
	
	.site-nav ul {
    background-color: #ffffff;
	}
	.mainMenu .open a:link, .mainMenu .open a:visited{
		color: gray;
	}
	.mainMenu .open a:hover{
	color: #e20003 !important;
	}
	
	.site-nav a:link, .site-nav a:visited {
    color: gray;
	}
	.site-nav a:hover{
		color: #e20003;
	}
	
}
.center_wrap.layout_7 {
    background: #fff;
    padding: 20px;
}
#nav-open > header > div.fixedmenu > ul > li:nth-child(8){
	//border: 1px solid #333;
}

/*Smartphones Landscape and portrait*/
@media screen and (max-width:769px){
	/* 2 Spaltiges Raster */
	.small-1{width:50%;}
	.small-2{width:100%;}

	.columns
	{
		padding:0;
		float:none;
	}
	
	.center_wrap.layout_2 {
    margin-top: -20px;
    padding-top: 2em;
	}

	.divider_right{
		margin-top: -35px;
	}
	
	.divider_right.layout_2 {
    border-bottom: 40px solid #ffffff;
    margin-top: -55px;
	}
	
	.layout_3 .divider_right {
		margin-top: 0;
	}
	.layout_3 .onepage_content{
		//margin-top: 0;
		//padding-top:0;
	}
	
	.headermenu{
		float:right;
	}
	
	.leftContainer .innerWrap, .centerContainer, .rightContainer .innerWrap
	{
		display:block;
		padding:0;
		clear:both;
	}	
	
	.fixedmenu{
		display:none;
	}

	.csc-textpic-intext-right .csc-textpic-imagewrap,
	.csc-textpic-intext-left .csc-textpic-imagewrap,
	.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
	.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap
	{
		max-width:100%;
	}

	.subMenu, .mainMenu,.onepagemenu_wrap
	{
		display:none;
	}
	body
	{
		font-size:2em;
	}
	
	

	/*nav Slider*/

	a.nav-show,a.nav-hide {
	float: right;
	}
	a.nav-hide{
		display:none;
	}

	.site-nav
	{
		position:relative;
		z-index:9999;
		padding:0;
	}
	
	
	.site-nav ul
	{
		background-color: #ffffff;
		left: 0;
		margin-top: 0;
		position: absolute;
		top: 123px;
		width: 100%;
		z-index: 999;
		padding-left: 60px;
		margin-top: 70px;
	}
	
	.site-nav ul ul{
		border-top: 3px solid #e20003;
		margin-top: 0;
		position:relative;
		top: 0px;
	}

	.site-nav .onepagemenufixed ul{
		top: 50px;
	}
	.site-nav .onepagemenufixed ul ul {
		top: 0px;
	}
	
	.site-nav ul, .site-nav a
	{
		float:none;
	}

	.withSubMenu ul
	{
		padding-left:1em;
		
	}
	
	.site-nav li {
    display: block;
    text-align: left;
	}
	
	.breadcrumb
	{
		 //display:none;
		 visibility: hidden;
	}

	/*mobileMenuOverlay*/

	.mobileMenuOverlay
	{
		display:none;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background-color:#0b0b0b;
		opacity:0.8;
	}

	.mobileMenuOverlay-open
	{
		display:block;
	}
	
	.site-inhalt
	{
		padding-top:0;
		padding-bottom:0;
	}
	
	/*Paginations*/
	.news .page-navigation, .news .page-navigation ul,.news .page-navigation li,.tx-indexedsearch .tx-indexedsearch-browsebox LI,.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox, ul.tx-indexedsearch-browsebox
	{
		display:block;
		float:none;
		clear:both;
		padding:0;
		margin:0;
		list-style-type:none;
	}
	
	.news .page-navigation li,.tx-indexedsearch .tx-indexedsearch-browsebox LI,.tx-indexedsearch-browsebox li
	{
		float:none!important;
		background-color:#ffffff;
		border:1px solid #cdcdcd;
		min-width:150px;
		padding:2px!important;
		width:100%;
		text-align:center;
		margin:12px 0;
	}
	/*News*/
	.news .article .news-list-date
	{
		float:left;
		text-align:left;
	}
	
	.news-list-view .article{
		float:none;
		width:100%;
	}
	
	#c49 .news .article, .news-list-view .news-list-item {
    clear: none;
    float: none;
    width: 100%;
	}
	
	.news-list-view{
	padding-bottom: 60px;
	}
	
	.headerLogo {
    background-image: url("../img/navieckenelement.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    border-left: 0 none;
    border-top: 0 none;
    height: 60px;
    max-width: 400px;
    position: absolute;
    top: 63px;
    width: 305px !important;
    z-index: 9970;
	display: none;
	}
	
	
	.headerLogo img {
    height: 40px;
    left: 25px;
    position: absolute;
    top: -7px;
    width: auto;
	}
	
	.headerLogofixed {
    background-position: left top;
    background-size: contain;
    height: 60px;
    left: 0;
    position: fixed;
    top: 0;
	width: 318px!important;
	}
	
	.headerLogofixed img {
    height: 25px;
    left: 57px;
    position: absolute;
    top: 1px;
    width: auto;
	}
	
	.atr_kachel{
		margin-left: auto;
		margin-right: auto;
	}
	.layout_2{
		background-size: 20% 100%;
	}
	
	.leftContainer{
		display: none !important;
	}
	
	
	
	.open .openmenulogo {
    display: block !important;
	}

	.openmenulogo {
		background-color: #ffffff;
		float: left;
		height: 70px;
		left: 0;
		margin-top: 60px;
		position: absolute;
		width: 100%;
		z-index: 9970;
		border-bottom: 3px solid #e20003;
	}
	.openmenulogo img{
		width: auto;
		height: 50px;
		margin-top: 9px;
	}
	.openmenulogo a{
		padding: 0;
	}
	
	
	.site-header  .carousel-inner .item{
	min-height: 150px;
	}

	.site-header .carousel-inner .item img{
	position: relative;
    min-width: 700px;
	}
	
}

@media screen and (min-width:769px){
	/* 12 Spaltiges Raster für Desktop*/
	.large-1{width:8.3333%;}
	.large-2{width:16.6666%;}
	.large-3{width:25%;}
	.large-4{width:33.3333%;} 
	.large-5{width:41.6666%;}
	.large-6{width:50%;}
	.large-7{width:58.3333%;}
	.large-8{width:66.6666%;}
	.large-9{width:75%;}
	.large-10{width:83.3333%;}
	.large-11{width:91.6666%;}
	.large-12{width:100%;}

	.mainWrap
	{
		display:table;
		width:100%;
		position:relative;
		z-index:99999;
	}

	.leftContainer, .centerContainer, .rightContainer
	{
		display:table-cell;
		vertical-align:top;
		float:none;
	}

	.leftContainer .innerWrap,.rightContainer .innerWrap
	{
		
		margin:0 1em;
	}	
	
	.site-footer-logos{
		float: left;
		width: 100%;
		text-align:center;
		position:absolute;
		bottom:0px;
	}
	
	.pid-2 .site-footer-logos{
		margin-top: 0;
		position:relative;
	}
	
	.site-footer-logos .container{
		max-width:1170px;
		/*margin: 0 13%;
		width:74%;*/
	}

	.withSubMenu
	{
		position:relative;
	}

	.withSubMenu ul
	{
		//position:absolute;
		top:100%;
		z-index:999;
	}
	
	.withSubMenu
	{
		padding-right:2em;
	}
	
	.site-nav li
	{
		//float:left;
		//display: inline-block;
	}
	
	.site-nav li li
	{
		float:none;
	}	
	.site-inhalt
	{
		//padding-bottom: 2em;
		position:relative;
	}
	
	.withSubMenu .showSubMenu{
		//display: none;
	}
	.withSubMenu {
		padding-right: 0;
	}
	
	.divider_right{
		margin-top: -40px;
	}
	
}


@media screen and (max-width:600px){
	.layout_3 .onepage_content {
		background-image: url("../img/Sichelrechts.png");
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 70px 100%;
		margin-top: -40px !important;
		padding-top: 40px !important;
		position: relative;
	}
	
	.site-header .carousel-inner .item{
	min-height: 150px;
	}

	.site-header .carousel-inner .item img{
	position: relative;
	left: -25%;
    min-width: 700px;
	}
	.layout_2{
		background-image: none;
	}
	.site-footer .footer-logos img{
		height:auto!important;
		width:40%!important;
	}	
}

/*Smartphones Landscape and portrait*/
@media screen and (max-width:369px){
	.headerLogo {
    background-image: url("../img/navieckenelement.png");
    background-position: -71px top;
    background-repeat: no-repeat;
    background-size: cover;
    border-left: 0 none;
    border-top: 0 none;
    height: 60px;
    max-width: 400px;
    top: 63px;
    width: 229px !important;
    z-index: 9970;
	}
	
	
	.headerLogo img {
    height: 31px;
    left: 14px;
    position: absolute;
    top: -2px;
    width: auto;
	}
	
	.headerLogofixed{
    position: fixed;
	top: 0;
	}
	
	.headerLogofixed img {
    height: 18px;
    left: 40px;
    position: absolute;
    top: -4px;
    width: auto;
	}
	
	#c99 {
		display: none;
	}
	
	
	
	.layout_3 .onepage_content {
    background-image: none;
	}
	
	.homehouse{
		display: inline-block !important;
		font-size: 33px;
		padding: 0.4em !important;
		float: right !important;
	}
	
	
}
	
#c111 h1{
	text-align: left;
	height: 66px;
}
#c112 h1{
	text-align: left;
	height: 66px;
}
#c113 h1{
	text-align: left;
	height: 66px;
}


@media only screen 
    and (max-device-width: 670px), 
    only screen and (max-device-width: 670px), 
    only screen and (max-width: 480px)
{
	.parallax{
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		background-attachment: scroll;
		background-position: center;
		background-size: 100% auto;
	}
}

@media only screen 
    and (max-device-width: 400px), 
    only screen and (max-device-width: 400px), 
    only screen and (max-width: 480px)
{
	.parallax{
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		background-attachment: scroll;
		background-position: center;
		background-size: 100% auto;
	}
}


@media screen and (min-width:1600px){
	.divider_right {
		margin-top: -36px;
	}
}
@media screen and (max-width:1599px){
	.divider_right {
		margin-top: -40px;
	}
}

.news-backlink-wrap{
	clear: both;
	display: none;
}

.pid-2 .anchormenu{
	display: none !important;
}

.subMenuWrap .withSubMenu .showSubMenu{
	display: inline-block !important;
    width: 10%;
    //padding: 0.4em;
	padding: 0.85em 0.35em;
    //font-weight: bold;
    position: absolute;
    right: 0;
    top: 0;
	background-color: transparent;
	color: white;
	font-size: 15px;
}

.subMenuWrap .withSubMenu .showSubMenu.active{
	//color: #808183 !important;
	color: #e20003 !important;
	
}
.subMenuWrap .withSubMenu:hover .showSubMenu{
	//color: #808183 !important;
	color: #e20003 !important;
	
}


.subsubMenu.open{
	display: block!important;
}


.ge_collapsible_container{
	margin:0 15px;
	max-width:1000px;
}


.collapse.in{
	display: none;
}

.realcollapse{
	display: block !important;
}

.centerContainer{
	padding-bottom:100px;
}

@media screen and (max-width:1500px){
	.centerContainer{
		padding-bottom:150px;
	}	
}

@media screen and (max-width:854px){
	.centerContainer{
		padding-bottom:200px;
	}	
}

@media screen and (max-width:768px){
	.centerContainer{
		padding-bottom:0px;
	}	
	
	.site-footer-logos{
		float:left;
		padding:1em;
	}	
	
	.site-footer-logos a{
		width:50%;
	}
	
	.textmedia .col-sm-6, .textmedia .col-md-6{
		padding-right:0px;
		padding-left:0px;
	}
	
	.site-footer-logos .footer-logos img{
		width:50%;
		height:auto!important;
		padding:1em;
		display:block;
		float:left;
	}
}

.pid-2 .centerContainer{
	padding-bottom:0px;
}